<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class TblVerificadorqr extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    
    public function up()
      {
          Schema::create('tbl_verificardorqr', function (Blueprint $table) {
              $table->string('Id_Terminal',150);
              $table->string('ID_Qr',250);
              $table->timestamps();
  
          });
      }
  
      /**
       * Reverse the migrations.
       *
       * @return void
       */
      public function down()
      {
          Schema::dropIfExists('tbl_verificardorqr');
      }
}
